Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5373 - gdm dislike any output from login scripts
Summary: gdm dislike any output from login scripts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gdm
Version: 1.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-26 11:34 UTC by Milan Kerslager
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-27 20:50:00 UTC


Attachments (Terms of Use)

Description Milan Kerslager 1999-09-26 11:34:01 UTC
If I have automatic fortune activated by /etc/profile.d/*
file I'm unable to login through gdm. Other *dm and the old
version of gdm does not have this problem. There can't be
any output during shell inicialization procedure.

I do not see any other problems with latest 2.0beta2-13 from
Raw Hide. Maybe stderr should be redirected to LogFile in
LogDir?

Comment 1 Elliot Lee 1999-10-27 20:50:59 UTC
This problem was fixed just before RHL 6.1 release (the package is
still called gdm-2.0beta2-13, but is actually newer :( ).


Note You need to log in before you can comment on or make changes to this bug.